<html devsite><head>
    <title>Бюллетень по безопасности Android – август 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>Опубликовано 6 августа 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите устройств Android. Все актуальные проблемы, перечисленные здесь, устранены в исправлении от 5 августа 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в статье <a href="https://support.google.com/pixelphone/answer/4457705" class="external">Как проверить и обновить версию Android</a>.
</p>
<p>
Мы сообщили партнерам обо всех проблемах по крайней мере за месяц до выхода бюллетеня. Исправления уязвимостей доступны в хранилище Android Open Source Project (AOSP).
В бюллетене также приведены ссылки на исправления вне AOSP.
</p>
<p>
Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла. <a href="/security/overview/updates-resources.html#severity">Уровень серьезности</a> зависит от того, какой ущерб будет нанесен устройству при атаке с использованием уязвимости, если средства защиты будут отключены разработчиком или взломаны.
</p>
<p>
У нас нет информации о том, что обнаруженные уязвимости эксплуатировались. В разделе <a href="#mitigations">Предотвращение атак</a> рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и Google Play Защита помогают снизить вероятность атак на Android.
</p>
<p class="note">
<strong>Примечание.</strong> Информация о последних автоматических обновлениях (OTA) и образах встроенного ПО для устройств Google содержится в <a href="/security/bulletin/pixel/2018-08-01.html">бюллетене по безопасности Pixel  и Nexus</a> за август 2018 г.
</p>

<h2 id="mitigations">Предотвращение атак</h2>
<p>
Ниже рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и средства защиты сервисов, например <a href="https://www.android.com/play-protect">Google Play Защита</a>,
позволяют снизить вероятность атак на Android.
</p>
<ul>
<li>В новых версиях Android сложнее использовать многие уязвимости, поэтому мы рекомендуем всем пользователям своевременно обновлять систему.</li>
<li>Команда, отвечающая за безопасность Android, с помощью <a href="https://www.android.com/play-protect" class="external">Google Play Защиты</a> активно отслеживает злоупотребления и предупреждает пользователей об установке <a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">потенциально опасных приложений</a>. Google Play Защита включена по умолчанию на всех телефонах и планшетах, использующих <a href="http://www.android.com/gms" class="external">сервисы Google для мобильных устройств</a>. Она особенно важна, если устанавливается ПО из сторонних источников.</li>
</ul>
<h2 id="2018-08-01-details">Описание уязвимостей (обновление системы безопасности 2018-08-01)</h2>
<p>
В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2018-08-01. Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="/security/overview/updates-resources.html#severity">уровень серьезности</a>, а также версии AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="framework">Framework</h3>
<p>Самая серьезная уязвимость позволяет локальному вредоносному ПО обойти требования к взаимодействию с пользователем и получить доступ к дополнительным разрешениям.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />

  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9445</td>
    <td>
    <a href="https://android.googlesource.com/platform/external/e2fsprogs/+/9a2d95e4ed9ec5ab76998654b1c2fba9cc139e50">A-80436257</a> [<a href="https://android.googlesource.com/platform/system/vold/+/940a1ff70cfc5f2e4de83da9ad84cd9734faadf6">2</a>]
    </td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9438</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/providers/DownloadProvider/+/b552ebf70913cc79085bcc4212235ea45e036d3b">A-78644887</a> [<a href="https://android.googlesource.com/platform/frameworks/base/+/e3854655e75d97552140d77cca5d20c121a17ef9">2</a>] [<a href="https://android.googlesource.com/platform/frameworks/opt/telephony/+/d1ce32b059bed774b41f11413c1d83a1bc412964">3</a>] [<a href="https://android.googlesource.com/platform/frameworks/base/+/97e1cd61d3040dd366ac9e25cdb6f134c7490846">4</a>]
</td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9458</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/base/+/c4f66f4f607654611b2227827123e016c57a5729">A-71786287</a>
</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9451</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/base/+/a409aa1214d6483efe129a4966f09aa4fdc097ad">A-79488511</a> [<a href="https://android.googlesource.com/platform/frameworks/base/+/1de25074adb5d9ed572d6a85e77d3df5ac3a7e9e">2</a>]
</td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />

  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9427</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/av/+/08d392085c095e227c029f64644bc08ef5a544de">A-77486542</a> [<a href="https://android.googlesource.com/platform/frameworks/av/+/c9909e5a980f941a5b72477755e09fb4dc57c478">2</a>]
</td>
    <td>УВК</td>
    <td>Критический</td>
    <td>8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9444</td>
    <td>A-63521984<a href="#asterisk">*</a></td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2018-9437</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/av/+/017ff33fd419c50734f775d5054e2cbea719700b">A-78656554</a>
   </td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9446</td>
    <td>
	<a href="https://android.googlesource.com/platform/system/bt/+/49acada519d088d8edf37e48640c76ea5c70e010">A-80145946</a>
   </td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9450</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/bc259b4926a6f9b33b9ee2c917cd83a55f360cbf">A-79541338</a>
   </td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9459</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/76c5261a03c8402e893999196651afc5791ca0fd">A-66230183</a>
   </td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9455</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/d56c7ec9e2ecfa8a8ceeb82f37187e5ea21f2101">A-78136677</a>
   </td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9436</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/289a49814aef7f0f0bb98aac8246080abdfeac01">A-79164722</a>
   </td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9454</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/289a49814aef7f0f0bb98aac8246080abdfeac01">A-78286118</a>
   </td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9448</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/13294c70a66347c9e5d05b9f92f8ceb6fe38d7f6">A-79944113</a> [<a href="https://android.googlesource.com/platform/system/bt/+/f1f1c3e00f8d1baad0215b057e6d894517eeaddb">2</a>]
   </td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9453</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/cb6a56b1d8cdab7c495ea8f53dcbdb3cfc9477d2">A-78288378</a>
   </td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h2 id="2018-08-05-details">Описание уязвимостей (обновление системы безопасности 2018-08-05)</h2>
<p>
В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2018-08-05. Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведена таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="/security/overview/updates-resources.html#severity">уровень серьезности</a>, а также версии AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="kernel-components">Компоненты ядра</h3>
<p>Самая серьезная уязвимость позволяет локальному вредоносному ПО выполнять произвольный код в контексте привилегированного процесса.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-18249</td>
    <td>A-78283212<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=30a61ddf8117c26ac5b295e1233eaa9629a94ca3">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>F2FS</td>
  </tr>
  <tr>
    <td>CVE-2018-9465</td>
    <td>A-69164715<br />
        <a href="https://patchwork.kernel.org/patch/10058587/">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Binder</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику, не обладающему дополнительными правами на выполнение кода, удаленно раскрывать информацию.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-5383</td>
    <td>A-79421580<a href="#asterisk">*</a><br />
        QC-CR#2209635</td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>Bluetooth</td>
  </tr>
  <tr>
    <td>CVE-2017-13077</td>
    <td>A-78284758<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=edb507885fc47cf3cdf061bfba1dc77451a6a332">
QC-CR#2133033</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18281</td>
    <td>A-78242172<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=69f0a80b8cc1333647397d7bc4f267bd3fe22be9">
QC-CR#856388</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>Видео</td>
  </tr>
  <tr>
    <td>CVE-2018-11260</td>
    <td>A-72997254<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=9fd239116d9cb19a18b3892b8a1f428636ca1453">
QC-CR#2204872</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Компоненты Qualcomm с закрытым исходным кодом</h3>
<p>Эти уязвимости затрагивают компоненты Qualcomm. Они описаны в бюллетенях по безопасности Qualcomm AMSS или оповещениях системы безопасности. Уровень серьезности этих уязвимостей определяется непосредственно компанией Qualcomm.</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-18296</td>
    <td>A-78240731<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18305</td>
    <td>A-78239838<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18310</td>
    <td>A-62211308<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18295</td>
    <td>A-78240386<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18283</td>
    <td>A-78240411<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18294</td>
    <td>A-78240247<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18293</td>
    <td>A-78240316<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18292</td>
    <td>A-78241027<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18298</td>
    <td>A-78239976<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18299</td>
    <td>A-78240418<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18304</td>
    <td>A-78239975<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18303</td>
    <td>A-78240396<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18301</td>
    <td>A-78238455<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18302</td>
    <td>A-78239233<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18300</td>
    <td>A-78239508<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18297</td>
    <td>A-78240275<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18280</td>
    <td>A-78285512<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18282</td>
    <td>A-78241591<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18309</td>
    <td>A-73539064<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18308</td>
    <td>A-73539310<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-11305</td>
    <td>A-72951032<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-11258</td>
    <td>A-72951054<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.</p>
<p><strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?</strong></p>
<p>Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Справочном центре</a>.</p>
<ul>
<li>В исправлении от 1 августа 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-08-01.</li>
<li>В исправлении от 5 августа 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-08-05.</li>
</ul>
<p>Производители устройств, позволяющие установить эти обновления, должны присвоить им один из этих уровней:</p>
<ul>
 <li>[ro.build.version.security_patch]:[2018-08-01]</li>
 <li>[ro.build.version.security_patch]:[2018-08-05]</li>
</ul>
<p><strong>2. Почему в этом бюллетене говорится о двух обновлениях системы безопасности?</strong></p>
<p>
Мы включили в этот бюллетень сведения о двух обновлениях, чтобы помочь нашим партнерам как можно скорее устранить уязвимости, затрагивающие все устройства Android. Рекомендуем партнерам Android исправить все перечисленные выше проблемы и установить последнее обновление системы безопасности.
</p>
<ul>
<li>На устройствах с установленным обновлением 2018-08-01 должны быть исправлены все проблемы, упомянутые в соответствующем разделе этого бюллетеня, а также в предыдущих выпусках.</li>
<li>На устройствах с установленным обновлением 2018-08-05 или более поздним должны быть исправлены все проблемы, упомянутые в этом бюллетене и предыдущих выпусках.</li>
</ul>
<p>
Рекомендуем партнерам собрать все исправления проблем в одно обновление.
</p>
<p id="type">
<strong>3. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>4. Что означает информация в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Pixel и Nexus, которые можно скачать на <a href="https://developers.google.com/android/drivers" class="external">сайте Google Developers</a>.
</p>
<p>
<strong>6. Почему теперь одни уязвимости описываются в этих бюллетенях, а другие – в бюллетенях по безопасности Pixel  и Nexus, а также в остальных бюллетенях партнеров?</strong>
</p>
<p>
В этом бюллетене описаны уязвимости, которые были устранены в последнем обновлении системы безопасности для устройств Android. Решать дополнительные проблемы, перечисленные в бюллетенях по безопасности партнеров, для этого не потребовалось. Мы рекомендуем производителям чипсетов и устройств Android рассказывать об исправлениях для своих устройств в бюллетенях по безопасности на собственных сайтах, например <a href="https://security.samsungmobile.com/securityUpdate.smsb" class="external">Samsung</a>, <a href="https://lgsecurity.lge.com/security_updates.html" class="external">LGE</a>, а также <a href="/security/bulletin/pixel/" class="external">Pixel  и Nexus</a>.
</p>

<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>6 августа 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
</tbody></table>

</body></html>